/*---------------------------------------------- GLOBAL SETTINGS */
html {
	
	height: 100%;
}

body {
	height: 100%;
	margin:0px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: .75em; 
	background: #fef9cc url(art/page-bg.jpg) top left repeat-x;
}

body#home {
	/*background: url(art/slideshow-shadow.png) center 484px no-repeat;*/
}

body#internal {
	background: url(art/slideshow-shadow.png) center 328px no-repeat;
}

/*-------------------------------------------------------- LINK */

a {
	color: #00689e;
	text-decoration: underline;
}

a:hover {
	color: #e92100;
	text-decoration: underline;
}

/*---------------------------------------------------- HEADINGS */

h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	margin: 0;
	padding: 0;
	letter-spacing: -0.5px;
	text-shadow: 1px 1px 2px #ccc;
}

h1 {
	font-size: 2.8em;
	padding: 0 0 12px 0;
	color: #2E2F78;
	font-weight:bold;
	letter-spacing:-1px;
}

h2 {
	font-size: 1.6em;
	padding: 0 0 12px 0;
	color: #4c4c4c;
}

h2.search-heading {
	font-size: 1.2em;
	padding: 0 0 6px;
}	

h3 {
	font-size: 1.6em;
	padding: 0 0 6px 0;
	color: #cc170e;
}

#main-content h3 {
	font-size: 1.4em;
	padding: 0 0 10px 0;
	color: #4c4c4c;
}

h4 {
	font-size: 1.2em;
	padding: 0 0 5px 0;
}


/*-------------------------------------------------- PARAGRAPHS */

p {
	font-size: 100%;
	line-height: 1.8em;
	padding: 0 0 1.25em 0;
	color: #2E2F78;
	margin:0;
}

table td{color:#2E2F78;}


/* LISTS -------------------------------------------------------- LISTS */

ul, ol {
	padding:0 0 1.25em 2.5em;
}

#content-area ul {
	list-style: disc;
	color: #4c4c4c;
	list-style-position:inside;
}

#content-area li { 
	font-size: 100%;
	line-height: 1.8em;
}

/*-- nested lists --*/

#content-area ul ul {
	padding: 0 0 0 1.5em;
}

#content-area ol ol {
	padding: 0 0 0 1.5em;
}

/*------------------------------------------------------ LAYOUT */

#containerwrap{
background: url('../images/body_background.png') top center repeat-y;
}
#container {
	position: relative;
	/*width: 960px;*/
	
	min-height: 100%;
	height: auto !important;
	height: 100%;
	padding: 0 0 20px 0;
	margin: 0 auto -223px auto; /* negative value must be the same height as footer (for stickyness) */ 
}

#content-area {
	/*width: 960px; */
	padding: 25px 0 0;
}

#internal #content-area {
	
}

#main-content {
	float: left;
	/*width: 600px;*/
	padding-left:15px;
}

#main-content h1{
	font-family: "Cabin","arial",sans-serif;
	font-size:36px;
	font-weight:normal;
}

#supporting-content {
	float: right;
	/*width: 335px;*/
}

/*------------------------------------------------------ HEADER */

#top-line {
	width: 100%;
	background-color: #2e2f78;
	height: 3px;
	display: block;	
}

#header {
	position: static;	
	background-color: #fff;
	/*width: 960px;*/
	height: 117px;
	-webkit-border-radius: 0px 0px 4px 4px;
	-moz-border-radius: 0px 0px 4px 4px;
	border-radius: 0px 0px 4px 4px;
	-webkit-box-shadow: 0px 3px 0px #303030;
	-moz-box-shadow: 0px 3px 0px #303030;
	box-shadow: 0px 3px 0px #303030;
}

a.logo {
	height: 81px;
	/*width: 346px;*/
	
	display: block;
	position: static;
	top: 14px;
	left: 24px;	
	text-decoration:none;
}

#header .logo #logotxt{
	font-family: "Cabin","arial",sans-serif;
	font-size:42px;
	font-weight:bold;
	position:relative;
	top:-85px;
	left:88px;
	text-shadow: 1px 1px 2px #ccc;
	letter-spacing:-1px;
}
#header a.logo #logotxt{
	color:#102a9e;
	text-decoration:none;
}
#header a.logo #logotxt:hover{
	color:#000;
}

#header a.logo img{
border:0px;
}

#call {
	height: 49px;
	/*width: 236px;*/	
	display: block;
	position: static;
	/*right: 15px;
	top: 54px;*/
	font-family: "Cabin","arial",sans-serif;
	margin: 20px 0 0 0;
}

#call>p>img {
	margin: 0 0 0 60%;
}

#call strong, #call b{
font-size:24px;
}
#call img{
border:0px;
padding-right:6px;
}
#call p{
margin:0;
padding:0;
font-size:18px;
line-height:20px;
}

/* nav */
#nav select {
  display: none;
}

#nav {
	/* width: 960px; */
	height: 48px;
	background-color: #2e2f78;
	position: static;
	z-index: 10;
}

#nav ul {
	/*position:relative;*/
	padding: 0;
	margin: 0;
	list-style: none;
	height: 48px;
	padding-left:15px;
}

#nav li {
	float: left;
	width: auto;

	list-style: none;
	
}

#nav a {
	margin:0px;
	padding:14px 13px 16px 13px;
	float:left;
	display: block;
	width: auto;
	font-size:18px;
	color:#fff;
	text-decoration:none;
	text-shadow: 1px 1px 2px #000;
}

#nav a:hover, #nav li.hover > a{
	background-color:#fff;
	color:#2E2F78;
	text-shadow: 1px 1px 2px #ccc;
}

#nav ul ul{
background-color:#2E2F78;
height:auto;
width:200px;
margin:0px;
padding:0px;
z-index: 5;
}

#nav li li { /* all list items */
	float: left;
	width: 200px; /* width needed or else Opera goes nuts */
	height: 27px;
	border-bottom: 1px dotted #605c57;
	margin: 0px;
	padding: 0px;
	
}

#nav li li a {
	
	color: #fff;
	text-indent: 0 !important;
	text-decoration: none;
	width: 180px !important;
	height: 27px !important;
	margin: 0px;
	padding: 0px 10px;
	line-height: 2.1em;
	float: left;
	font-size: 1em;
}

#nav li li a:hover {
	background-color:#fff;
	color:#2E2F78;
	text-shadow: 1px 1px 2px #ccc;
}
 
#nav li ul.double { /* second-level lists */
	position: absolute;
	background: url(../art/dd-bg.png) 0px 0px repeat;
	width: 281px;
	padding: 10px 0px 10px 0px;
	-webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
	z-index: 100;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
}

#nav li ul.single { /* second-level lists */
	position: absolute;
	
	width: 145px;
	padding: 10px 0px 10px 0px;
	-webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
	z-index: 100;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
}
/*------------------------------------------------------ SEARCH */

#search {
	position: static;
	float:right;
	top: 0px;
	right: 0px;
	display: block;
	background: url(art/search-bg.gif) 0px 0px no-repeat;
	height: 34px;
	width: 489px;
	padding: 2px 15px 0 0;
}

#search form {
	float: right;	
}

#search form div {
	float: left;	
}

#search form label {
	color:#FFFFFF;
	display:block;
	float:left;
	font-size:1.2em;
	height:29px;
	line-height:29px;
	width:auto;
}

#search form input {
	width: 198px;
	height: 19px;
	padding: 5px 8px;
	background: url(art/input-bg.gif) 0px 0px repeat-x;
	border: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin: 0 5px 0 8px;
	color: #9b9b9b
}

#search form button {
	float: left;
	border: none;
	display: block;
	height: 30px;
	width: 76px;
	color:#fff;
	font-weight:bold;
	background-color:#4448b2;
	/*text-indent: -9999px;
	background: url(art/search-button.gif) 0px 0px no-repeat;	*/
}

#search form button:hover {
	/*background: url(art/search-button.gif) 0px -30px no-repeat;*/
	background-color:#777acb;
	text-decoration:underline;
	margin-top:1px;
	cursor: pointer;
}

/*------------------------------------------------------ SLIDESHOW */

#banner {
	/* width: 960px; */
	height: 349px;
	display: block;
	overflow: hidden;
}

#slideshow {
	/*width: 960px; */

	display: block;

	position: relative;	
}

#internal #slideshow {
	/*width: 960px;*/
	height: 193px;
	display: block;
}

/*------------------------------------------------------ RANGE */

#blinds-range-slider {
	overflow: hidden;
	display: block;
	height: auto;
}

#blinds-range-slider p.range-heading {
	color: #647ca4;
	font-size: 1.8em;
	padding: 0 0 10px 0;
	letter-spacing: -0.5px;
}

#blinds-range-slider ul {
	overflow: hidden;
	padding: 0;
	margin: 0;
	list-style: none;	
	height: 143px;
}

#blinds-range-slider li {
	-webkit-box-shadow: 0px 1px 0px #e3e3e3;
	-moz-box-shadow: 0px 1px 0px #e3e3e3;
	box-shadow: 0px 1px 0px #e3e3e3;
	display: block;
	border-bottom: 1px solid #e3e3e3;
	display: block;
	height: 142px;
	width: 193px;
	float: left;
	margin: 0 10px 0 0;
	position: relative;

}

#blinds-range-slider li a {
	float: left;
	display: block;
	width: 193px;
	margin: 0 10px 0 0;	
	line-height: 0;
	-webkit-box-shadow: 0px 1px 0px #e3e3e3;
	-moz-box-shadow: 0px 1px 0px #e3e3e3;
	box-shadow: 0px 1px 0px #e3e3e3;
	text-decoration: none;
	height: 142px;
	position: relative;
}
#blinds-range-slider li a img {
	height: 98px;
	position: relative;
	float: left;
}
#blinds-range-slider li span.base {
	background: url(art/range-bg.gif) 0px 0px no-repeat;
	height: 36px;
	float: left;
	position: relative;
	width: 173px;
	display: block;	
	padding: 8px 10px 0;
}

#blinds-range-slider li a:hover span.base {
	background: url(art/range-bg.gif) 0px -44px no-repeat;
	cursor: pointer;
}

#blinds-range-slider li span.title {
	float: left;
	font-size: 1.4em;
	color: #757575;
	padding: 0;
	line-height: 1.8em;
	padding: 0;
	width: auto;
	height: auto;
}

#blinds-range-slider li span.link-arrow {
	display: block;
	height: 27px;
	width: 26px;
	background: url(art/arrow.gif) 0px 0px no-repeat;
	text-indent: -9999px;	
	float: right;
	padding: 0;
}

#blinds-range-slider li a:hover span.link-arrow {
	background: url(art/arrow.gif) 0px 0px no-repeat;
}

/*------------------------------------------------------ INTERNAL RANGE */

#internal #blinds-range {
	overflow: hidden;
	display: block;
	height: auto;
	width: 960px;
}

#internal #blinds-range p.range-heading {
	color: #cc170e;
	font-size: 1.8em;
	padding: 0 0 10px 0;
	letter-spacing: -0.5px;
}

#internal #blinds-range ul {
	overflow: hidden;
	padding: 0;
	margin: 0;
	list-style: none;	
	height: 143px;
}

#internal #blinds-range li {
	-webkit-box-shadow: 0px 1px 0px #e3e3e3;
	-moz-box-shadow: 0px 1px 0px #e3e3e3;
	box-shadow: 0px 1px 0px #e3e3e3;
	display: block;
	border-bottom: 1px solid #e3e3e3;
	display: block;
	height: 142px;
	width: 150px;
	float: left;
	margin: 0 10px 0 0;
	position: relative;

}

#internal #blinds-range li a {
	float: left;
	display: block;
	width: 150px;
	margin: 0 9px 0 0;	
	line-height: 0;
	-webkit-box-shadow: 0px 1px 0px #e3e3e3;
	-moz-box-shadow: 0px 1px 0px #e3e3e3;
	box-shadow: 0px 1px 0px #e3e3e3;
	text-decoration: none;
	height: 142px;
	position: relative;
}
#internal #blinds-range li a img {
		width:150px;
	position: relative;
	float: left;
}
#internal #blinds-range li span.base {
	background: url(art/range-bg.gif) top center no-repeat;
	height: 36px;
	float: left;
	position: relative;
	width: 130px;
	display: block;	
	padding: 8px 10px 0;
}

#internal #blinds-range li a:hover span.base {
	background: url(art/range-bg.gif) center -44px no-repeat;
	cursor: pointer;
}

#internal #blinds-range li span.title {
	float: left;
	font-size: 1.4em;
	color: #757575;
	padding: 0;
	line-height: 1.8em;
	padding: 0;
	width: auto;
	height: auto;
}

#internal #blinds-range li span.link-arrow {
	display: block;
	height: 27px;
	width: 26px;
	background: url(art/arrow.gif) 0px 0px no-repeat;
	text-indent: -9999px;	
	float: right;
	padding: 0;
}

#internal #blinds-range li a:hover span.link-arrow {
	background: url(art/arrow.gif) 0px 0px no-repeat;
}

/*------------------------------------------------------ FREE QUOTE */

.free-quote {
	padding: 20px 0 25px 0;	
}

.internal-free-quote {
	padding: 10px 0 0 0;	
}

/*------------------------------------------------------ INTERIOR DESIGN FORM */

#design-consultation {
	/*width: 290px; */
	display: block;
	background: #2d366f url(art/form-bg.gif) 0px 0px no-repeat;
	padding: 20px;	
	color: #fff;
	margin: 0 0 10px;
	float: right;
}

h2#quote {
	display: block;
	height: 47px;
	/*width: 280px;*/
	width: auto;
	text-indent: -9999px;
	background: url(art/quote-h2.gif) 0px 0px no-repeat;	
}

#design-consultation p {
	color: #fff;
	line-height: 1.3em;	
	padding: 0;
	margin:0;
}

#design-consultation form {
	padding: 5px 0 0 0;	
}

#design-consultation form div {
	position: relative;
	display: block;
	margin: 10px 0;
}

#design-consultation form label {
	color: #818181;
	position: absolute;
	top: 10px;
	left: 8px;
}

#design-consultation form input {
	height: 22px;
	padding: 5px 8px;
	background: #fff url(art/input-bg.gif) 0px 0px repeat-x;
	border: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin: 0;
	width: 275px;
	color: #818181;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
}

#design-consultation form textarea {
	padding: 8px;
	background: #fff url(art/input-bg.gif) 0px 0px repeat-x;
	border: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin: 0;
	width: 275px;
	height: 40px;
	color: #9b9b9b;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
}

#design-consultation form button {
	float: right;
	border: none;
	display: block;
	height: 30px;
	width: 76px;
	text-indent: -9999px;
	background: url(art/submit-button.gif) 0px 0px no-repeat;	
}

#design-consultation form button:hover {
	background: url(art/submit-button.gif) 0px -30px no-repeat;
	cursor: pointer;
}

/*------------------------------------------------------ CTA */

#motorized-cta {
	display: block;
	height: 146px;
	width: 330px;
	background: url(art/motorized-bg.jpg) 0px 0px no-repeat;
	position: relative;
	float: right;
	clear: both;
}

#motorized-cta .text {
	position: absolute;
	bottom: 0px;
	left: 0px;
	height: 65px;
	width: 290px;
	display: block;
	background: url(art/motorized-text-bg.png) 0px 0px no-repeat;
}

#motorized-cta p.left {
	position: absolute;
	top: 13px;
	left: 12px;
	color: #fff;
	font-size: 1.5em;
	width: 200px;
	line-height: 1.1em;	
}

#motorized-cta p.right a {
	display: block;
	height: 30px;
	width: 95px;
	text-indent: -9999px;
	background: url(art/click-here.gif) 0px 0px no-repeat;
	position: absolute;
	top: 17px;
	right: 12px;	
}

#motorized-cta p.right a:hover {
	background: url(art/click-here.gif) 0px -30px no-repeat;
	cursor: pointer;
}

/*------------------------------------------------------ PRODUCT GALLERY */

#product-gallery {
	width: 330px;
	padding: 0 0 10px 2px;
	margin: 0 0 0 3px;	
	float: left;
}

#product-gallery-heading {
	padding: 0 0 10px 0;
}

#product-gallery-heading h3 {
	display: inline-block;
	float: left;
}

#product-gallery-heading p.enlarge {
	background: url(art/enlarge.gif) 0px 0px no-repeat;
	height: 16px;
	width: 161px;
	text-indent: -9999px;
	display: block;
	float: right;
	padding: 0;
	margin: 3px 0 0;
}

#product-gallery ul {
	padding: 0;
	margin: 0;
	list-style: none;	
}

#product-gallery li {
	display:inline;
	position: relative;
	float:left;
	height:93px;
	margin:0 8px 10px 0 !important;
	padding:0;
	text-align:left !important;
	width:102px !important;
}

#product-gallery li.no-margin {
	margin: 0 0 10px 0;	
}

#product-gallery a {
	position: relative;
	float: left;
	display: block;
}

#product-gallery span {
	width: 102px;
	height: 93px;
	display: block;
	/* background: url(art/img-border.png) 0px 0px no-repeat;*/
	position: absolute;
	z-index:1;
}

#product-gallery a img {
	position: absolute;
	z-index:-1;
}

/*------------------------------------------------------ QUOTEFORM */

form.quote-form {
	
}

form.quote-form div {
	display: block;
	position: relative;
	margin: 0 0 10px;
	float: left;
	width: 260px;
	margin-right: 30px;	
}

form.quote-form div.fullwidth {
	display: block;
	position: relative;
	margin: 0 0 10px;
	width: 548px;
	margin: 0 0 10px;
}

form.quote-form label {
	display: block;
	line-height: 2em;
}

form.quote-form input {
	height: 24px;
	padding: 5px 8px;
	border: 1px solid #d1d1d1;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin: 0;
	width: 240px;
	color: #818181;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;	
}

form.quote-form div.fullwidth input {
	width: 530px;
	margin: 0 0 10px;
	clear: both;
}

form.quote-form div textarea {
	padding: 5px 8px;
	border: 1px solid #d1d1d1;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin: 0;
	width: 220px;
	color: #818181;
	height: 75px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
}

form.quote-form div.fullwidth textarea {
	width: 530px;
	clear: both;
}

form.quote-form div select.single {
	width: 236px;
	height: 36px;
	display: block;
	font-size: 1em;
	font-family: Helvetica, Arial, sans-serif;
	color: #222;
	-webkit-appearance: menulist-button;
	cursor: pointer;
}

form.quote-form select {
	width: 280px;
	height: 36px;
	display: block;
	font-size: 1em;
	font-family: Helvetica, Arial, sans-serif;
	color: #222;
	-webkit-appearance: menulist-button;
	cursor: pointer;
}
	
.select {
	position: absolute;
	width: 50px;
	height: 10px;
	background: url(art/selectbg.png) top right no-repeat;
	padding: 8px 10px 18px;
	line-height: 1.8em;
	border: 1px solid #d1d1d1;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.selectbig {
	position: absolute;
	width: 230px;
	height: 10px;
	background: url(art/selectbg.png) top right no-repeat;
	padding: 8px 10px 18px;
	line-height: 1.8em;
	border: 1px solid #d1d1d1;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

form.quote-form option {
	padding: 3px 0;
}	

form.quote-form div.left {
	width: auto;
	margin: 0 5px 10px 0;	
}

form.quote-form button {
	background: url(art/quote-button.gif) 0px 0px no-repeat;
	height: 30px;
	width: 163px;
	text-indent: -9999px;
	border: none;	
	float: right;
}

form.quote-form button:hover {
	background: url(art/quote-button.gif) 0px -30px no-repeat;	
	cursor: pointer;
}

/*------------------------------------------------------ CALL */

a.free-call {
	display: block;
	/*width: 330px;*/
	height: 55px;
	/*text-indent: -9999px;*/
	background: url(art/call-us.png) 0px 0px no-repeat;
	margin: 0 0 10px 5px;
	clear: both;
	text-align:center;
	font-size:24px;
	line-height:55px;
	font-family: "Cabin","arial",sans-serif;
	color:#2E2F78;
	text-decoration:none;
}

a.free-call:hover {
	background: url(art/call-us.png) 0px -55px no-repeat;
	text-decoration:underline;
}

/*------------------------------------------------------ CALL TABLE */

/*------------------------------------------------------ SHOWROOM */

a.free-visit {
	display: block;
	/*width: 330px;*/
	height: 55px;
	/*text-indent: -9999px;*/
	background: url(art/visit-us.png) 0px 0px no-repeat;
	margin: 0 0 10px 5px;
	clear: both;
	text-align:center;
	font-size:24px;
	line-height:55px;
	font-family: "Cabin","arial",sans-serif;
	color:#2E2F78;
	text-decoration:none;
}

a.free-visit:hover {
	background: url(art/visit-us.png) 0px -55px no-repeat;
	text-decoration:underline;
}

/*------------------------------------------------------ SHOWROOM TABLE */

body.call-box {
	background-image: none;
	background-color: #fff;
	height: 150px;
}

.click_to_call {
	background-color: #fff;
}

.click_to_call p {
	font-size: 13px;
	margin: 0;
	padding: 0;
}

.click_to_call label {
	margin: 0 10px 0 0;
	font-size: 12px;
	display: inline-block;
}

.click_to_call input {
	height: 32px;
	padding: 5px 8px;
	border: 1px solid #ccc;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin: 0;
	width: 180px;
	color: #818181;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
}

.click_to_call select {
	width: 180px;
	margin: 0 0 0 5px;
}

.click_to_call input#c2call_callMeSubmit {
	background: url(art/inputbgcall.gif) 0px 0px repeat-x;
	border: none;
	height: 29px;
	padding: 0px;
	color: #333;
	margin: 10px 0 0;
	cursor: pointer;
}

input#c2call_savenum {
	width: 20px;
	padding: 0;
	height: auto;
	
}

/*------------------------------------------------------ FOOTER */

#footer {
	/*background: url(art/footer-bg.gif) 0px 0px repeat-x;*/
	background-color:#222258;
	height: auto;	
	position: relative;
}

#footer-inner {
	/*width: 960px; */
	margin: 0 auto;
	padding: 20px 0 0;
}

#footer-inner h3 {
	font-size: 1.4em;
	color: #fff;	
}

#map {
	float: left;
	width: 282px;
	padding: 20px 20px 0;
	height: 183px;
	background: url(art/footer-box-bg.gif) 0px 0px no-repeat;
	color:#fff;
}

#map p {
	color:#fff;
}


#testim {
	float: left;
	width: 282px;
	padding: 20px 20px 0;
	height: 183px;	
	background: url(art/footer-box-bg.gif) 0px 0px no-repeat;	
	color: #fff;
}

#testim p{
	color: #fff;
}

#testim h3 {
	display: block;
	width: 100px;	
}

#testim ul {
	padding: 0;
	margin: 0 20px 0 1px;
	list-style: none;
	float: left;
	width: 120px;	
}

#testim li ul li {
	float: left;
	margin: 0 10px 0 0;
	width: 40px;
	padding: 0 0 0 10px;
	background: url(art/footer-arrow.gif) 0px 8px no-repeat;
}

#testim li a {
	color: #fff;
	font-size: 0.95em;
	text-decoration: none;	
	line-height: 1.9em;
}

#testim li a:hover {
	text-decoration: underline;	
}

#copyright {
	/*float: right;*/
	/*width: 282px;*/
	
	height: 173px;
	padding: 30px 0 0;
}

#copyright p {
	text-align: right;
	clear: both;	
	color: #fff;
	font-size: 0.95em;
	line-height: 1.2em;
}

#copyright a.footer-logo {
	height: 64px;
	width: 113px;
	background: url(art/logo_footer.png) 0px 0px no-repeat;
	text-indent: -9999px;
	display: block;	
	float: right;
	margin: 0 0 10px;
}

#copyright a {
	color: #fff;
	text-decoration: none;
	margin: 0 3px;
}

#copyright a:hover {
	text-decoration: underline;	
}

#copyright a.humaan {
	margin: 0;	
}

/*-------------------------------------------------- SEARCH FORM */

form#searchform {
	padding: 10px 0 0 0;
}

form#searchform label {
	float: left;
	line-height: 2.4em;
	margin: 0 5px 0 0;
}

form#searchform input {
	width: 198px;
	height: 19px;
	padding: 5px 8px;
	background: url(art/input-bg.gif) 0px 0px repeat-x;
	border: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin: 0 5px 0 8px;
	color: #9b9b9b;
	float: left;
	border: 1px solid #d1d1d1;
}	


form#searchform input#searchsubmit {
	float: left;
	border: none;
	display: block;
	height: 30px;
	width: 76px;
	text-indent: -9999px;
	background: url(art/search-button.gif) 0px 0px no-repeat;	
}

form#searchform input#searchsubmit:hover {
	background: url(art/search-button.gif) 0px -30px no-repeat;
	cursor: pointer;
}


/* CUSTOM CLASSES -------------------------------------- CUSTOM CLASSES */

.clear {
	clear: both;
}

.left {
	float: left;
}

.right {
	float: right;
}

.push {
	height: 223px;	/* make the height of .push the same as #footer (for stickyness) */
}

label.error {
	position: absolute;
	color: #ff0000 !important;
	top: 10px !important;
	right: 8px !important;
	left: auto !important;
}

form.quote-form div label.error {
	top: 30px !important;
}

h1 sup, h2 sup, h3 sup {
	vertical-align: top !important;
	font-size: 12px;	
}

.map {
	margin: 0 0 10px 0;
}

hr {
	margin: 10px auto 20px;
	width: 95%;
	border: none;
	color: #ccc;
	background-color: #ccc;
	height: 1px;
	padding: 0;
}

#gallery-1 .gallery-item {
	margin-top: 0 !important;	
}

#gallery-1 {
	float: left !important;
}

.print-only {
	display: none;	
}

#container #boxdrop{
z-index:99;
right:0px;
opacity:0.9;
}
@media only screen and (max-width: 959px) {

	a.logo {
		margin-top:-10px;
	}

	#call>p>img {
		margin: 0 0 0 49%;
	}

	a.footer-logo {
		float: right;
	}

	#copyright p {
		text-align: right;
	}
}

 @media only screen and (max-width: 767px) {

 	#call>p>img {
		margin: 0 0 0 25%;
	}

 	#nav  ul { display: none; }
 	#nav { background-color: transparent; height: auto;  }
	#nav  select { display: inline-block; }
	#mobile-nav {
		position: static;
		width: 100%;
	}

	a.footer-logo {
		float: left !important;
	}

	#copyright p {
		text-align: left;
	}

	a.free-call {
		text-align: left;
		padding: 0 0 0 70px;
	}
}

@media only screen and (max-width: 480px) {
	#call>p>img {
		margin: 0 0 0 10%;
	}

	#search form input { 
		width:80px;
	}

	#search form button {
		width: 56px;
	}

	#search form label {
		font-size: 11px;
	}

	#header .logo #logotxt{
		position:static !important;
		margin: -80px 0 0 90px !important	;
	}

	#container #boxdrop{
		display: none;
	}

	#search {
		width: 300px;
	}

	a.free-call {
		font-size: 20px;
	}

	#supporting-content{
		float:left;
		width:300px;
	}
	#design-consultation {
		float:left;
		padding:5px 0 0 10px;
	}
	#design-consultation form button {
		float: left;
	}

	#map {
		background: none;
		padding:0px;
	}

	#testim {
		background: none;
		padding:0px;
	}

}